.net 2.0 brání instalaci .net4.5

Spouštění softwaru pro Windows přes nástroj Wine
Odpovědět
Zpráva
Autor
marshall1727
Příspěvky: 1
Registrován: 09 kvě 2016, 14:18

.net 2.0 brání instalaci .net4.5

#1 Příspěvek od marshall1727 » 09 kvě 2016, 14:26

Dobrý den,

zkouším instalovat program z ir-is.cz a on chce .net. Takže jsem zkoušel následující:

1) na LM Mate x64 jsem s distribučním wine 1.6 došel k tomu, že přes winetricks vytuhnu někde napůl cesty a povede se mi instalace .net do verze 3.0. pustím-li instalaci programu samotného, který instalaci .net umí vyvolat, tak instalace .net skončí s chybovou hláškou.

2) zkusil jsem to na jiném stroji, kam jsem dal LM Xfce x32 a tam jsem došel k tomu, že nainstaluji .net2.0 až po 3.5. Instalace 4.5 skončí s hláškou, že nemůže nainstalovat 4.5 protože tam už má 2.0. Když zkusím instalovat 4.5 na čistém .wine adresáři, tak winetricks nainstalují stejně nejdřív .net 2.0 než dojdou k 4.5 a skončí to stejně.

Nevíte kde dělám chybu?

Díky

m.

Odpovědět